/* Homepage Sloder	*/

.slider					{ height:335px; position:relative; padding:0; margin:0; }
.sliderpanel 			{ overflow: hidden; visibility: visible; position: absolute; z-index: 2; left: 10px; margin-left:49px;  height:270px; top:15px; }


ul.slider-img-list 		{ margin: 0px; padding: 0px; position: relative; list-style-type: none; z-index: 1; left: -1px;	}

ul.slider-img-list li	{ overflow: hidden; float: left; width:440px; height: 270px; vertical-align:bottom; padding-top:10px; }

ul.slider-textlist 		{ margin: 0px; padding: 0px; position: absolute; list-style-type: none; z-index: 1; height: 1440px; top: -1100px; } 

ul.slider-textlist li	{ overflow: visible; float: none; border:0px solid #c30000;	width: 320px; }

.sliderImages ul li img { padding-left:0px; margin-left:0px;}

#home-slider ul li 		{ margin:0; }

.sliderTextHolder ul li { height:37px; line-height:35px; margin-left:50px; }
.sliderTextHolder p 	{ color:#ffffff; padding-right:30px; }
.sliderTextHolder h1 	{ padding-top:40px; color:#FFFFFF !important; 	}
.sliderTextHolder h1 a	{ color:#FFFFFF;}
.sliderTextHolder		{ margin-top:20px; }

.prev 					{	}
.next 					{	}

.buttons 				{ width:100px; position:absolute; top:6px; z-index:3; right:50px; height: 35px;	 }	
.button 				{ margin-top:70px; margin-left:20px; }
	 	
.slider_text 			{ height:275px; margin:0; padding-left:10px; }

 .slider_text h1 		{ font: normal bold 3em Tahoma, Helvetica, sans-serif; line-height:45px; letter-spacing: -2px; color:#fff; text-transform:capitalize; margin-top:40px; padding-left:10px; }
	 
.slider_text p 			{ color:#FFFFFF; margin:20px 0 0 10px; }


.slider .slidervideo { margin-top:25px; margin-left:49px; }	 
